/* ---------------------------------------- */
/* components reset */
/* ---------------------------------------- */
/*
.container {padding-left: 0px;padding-right: 0px;}
*/
.containerM {margin-left: auto;margin-right: auto;padding-left: 15px; padding-right: 15px;padding-top: 64px;padding-bottom: 120px;}
.containerM .row {margin-left: -15px;margin-right: -15px;}
@media(min-width:1230px) {.container {width: 1200px;}}
@media(max-width:1229px) {.container { padding-left: 15px; padding-right: 15px;}}
@media(min-width:990px) {.containerM {width: 990px;margin-left: auto;margin-right: auto;padding-left: 15px; padding-right: 15px;}}
@media(max-width:989px) {.containerM {width: 100%;}}
@media(max-width:768px) {.container, .containerM { padding-left: 15px; padding-right: 15px;}.containerM {padding-top: 32px;padding-bottom: 60px;}}
/* mainContents */
.smallWrapper .mainContents {width: 800px;margin-left: auto;margin-right: auto;padding-top: 58px;padding-bottom: 120px;}
.smallWrapper .mainContents.pb0 {padding-bottom: 0!important;}
@media(min-width:851px) {.smallWrapper .mainContents {width: 800px;}}
@media(max-width:850px) {.smallWrapper .mainContents {width: 100%;}}
@media(min-width:681px) {.smallWrapper .entryContents {width: 620px;}}
@media(max-width:680px) {.smallWrapper .entryContents {width: 100%;}}
@media(max-width:767px) {
  .smallWrapper .mainContents {width: 100%;padding-top: 32px;padding-bottom: 0;}
  .smallWrapper .mainContents .inner,
  .smallWrapper .entryContents .inner { padding-left: 15px; padding-right: 15px;}
}
.bgDot{background-size: 8px 8px;margin: 0 auto;background-image: radial-gradient(#f0f0f0 34%, #fff 34%);}
.borderBox {padding: 40px;border: 1px solid #002896;border-radius: 8px;}
@media(max-width:768px) {.borderBox {padding: 20px;}}
ul li, ul {margin: 0;padding: 0;list-style: none;}
/* color */
a {color: #002896;}
a.hover, a:hover {color: #a0b9ff;}
a.active, a:active {color: #002896; outline: none;outline-offset: 0;}
a .focus, a:focus {color: #002896; outline: none;outline-offset: 0;}
hr {border-top: 1px solid #9c9c9c;}
/* img */
.img-center {text-align: center;}
.img-center img {margin-left: auto;margin-right: auto;}
img.fitwidth {width: 100%;height: auto;}
/* btn */
.btn-default {background-color: #002896;border-color: #002896;}
.btn-default.focus,
.btn-default.hover,
.btn-default:focus,
.btn-default:hover {background-color: #a0b9ff;}
.btn-default.active,
.btn-default:active,
.open>.btn-default.dropdown-toggle {background-color: #a0b9ff}
.btn-default.btn-outline {color: #002896;}
.btn-default.btn-outline.focus,
.btn-default.btn-outline.hover,
.btn-default.btn-outline:focus,
.btn-default.btn-outline:hover {background-color: #ff1212;}
.btn-default.btn-outline.active,
.btn-default.btn-outline:active,
.open>.btn-default.btn-outline.dropdown-toggle {background-color: #a0b9ff;}
.btn-default.btn-outline {border-color: #002896;color: #002896;background-color: #fff;}
.btn-default.btn-outline.focus, .btn-default.btn-outline.hover, .btn-default.btn-outline:focus, .btn-default.btn-outline:hover {background-color: #002896;}
.btn.disabled, .btn.disabled:focus, .btn.disabled:hover, .btn[disabled], .btn[disabled]:focus, .btn[disabled]:hover, fieldset[disabled] .btn, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:hover {color: #fff;background-color: #a0b9ff;-webkit-box-shadow: none;box-shadow: none;}
.btn.btn-lg {padding: 1.6rem 6.8rem;font-size: 20px;}
/* col */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-1-5 {width: 20%;float: left;}
.col-xs-2-5 {width: 40%;float: left;}
.col-xs-3-5 {width: 60%;float: left;}
.col-xs-4-5 {width: 80%;float: left;}
@media (min-width: 768px) {
  .col-sm-1-5 {width: 20%;float: left;}
  .col-sm-2-5 {width: 40%;float: left;}
  .col-sm-3-5 {width: 60%;float: left;}
  .col-sm-4-5 {width: 80%;float: left;}
}
@media (min-width: 992px) {
  .col-md-1-5 {width: 20%;float: left;}
  .col-md-2-5 {width: 40%;float: left;}
  .col-md-3-5 {width: 60%;float: left;}
  .col-md-4-5 {width: 80%;float: left;}}
@media (min-width: 1200px) {
  .col-lg-1-5 {width: 20%;float: left;}
  .col-lg-2-5 {width: 40%;float: left;}
  .col-lg-3-5 {width: 60%;float: left;}
  .col-lg-4-5 {width: 80%;float: left;}
}

/* track */
.track li {vertical-align: top;}
.track li.visited+li:after {background-color: #002896}
.track li.visited:before {background-color: #002896;}
.track li.current:before {border: .7rem solid #002896;}
.track li.current span {color: #002896;}
/* pagination */
.pagination li a {display: block; border: 1px solid #002896!important;padding: .4em 1em!important;border-radius: .4rem;text-align: center;}
.pagination li a:hover {background-color: transparent;color: #002896;}
.pagination li.active a,
.pagination li.disabled a {pointer-events: none;border: 1px solid #d1d1d1!important;color: #d1d1d1;}
.pagination li a.pageNum {border: none!important;padding: .4em .6em!important;}
.pagination li.active a {color: #002896;}
@media(max-width:767px) {.pagination li a.pageNum {display: none;}}



/* typography */
.text-primary  {color: #002896;}
.text-danger {color: #ee1010;}
.text-success {color: #41b445;}
ul.list-disc li {text-indent: -1em;margin-left: 1em;}
ul.list-asterisk li:before {margin-right: 0.5em;}
/* modal */
.modal-header .close {margin-top: -2px;}
.modal-dialog-center {padding-top: 16%;}
.modal-header button.close {-webkit-appearance: none;outline:none;padding: 0;cursor: pointer;background: transparent;border: 0;}
.modal-header .close {float: right;width: 25px;height: 25px;font-size: 21px;font-weight: bold;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;filter: alpha(opacity=20);opacity: .2;}
@media(min-width:576px) {.track-wrapper {margin: auto; width: 430px;}}
@media (max-width: 575px) {.track li a, .track li span {visibility: inherit;font-size: 10px;}}
.modal-scroll .modal-content {overflow-y: initial !important}
.modal-scroll .modal-body {height: calc(96vh - 160px);overflow-y:auto;}
@media(max-width:767px) {.modal-scroll .modal-body {height: calc(96vh - 180px);overflow-y:auto;}}
@media screen and (orientation: landscape) {.modal-scroll .modal-body {height: calc(96vh - 80px);}}
.modal-footer {text-align: center;}
.modal-footer .btn {min-width: 160px;}
/* card */
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #c4c4c4;
  border-radius: 12px;
}
.card-header:first-child {border-radius: calc(12px - 1px) calc(12px - 1px) 0 0;}
.card-header {padding: 12px 16px;margin-bottom: 0;background-color: #f7f7f7;border-bottom: 1px solid #c4c4c4;}
.card-body {-ms-flex: 1 1 auto;flex: 1 1 auto;padding: 16px;}
.card-footer:last-child {border-radius: 0 0 calc(12px - 1px) calc(12px - 1px);}
.card-footer {padding: 16px;background-color: #f7f7f7;border-top: 1px solid #c4c4c4;}
/* table */
.tbl-table {margin-top: 32px;margin-bottom: 16px;border-left: none;border-right: none;border-color: #d1d1d1;}
.tbl-table.border-top-none {border-top: none;}
.tbl-table.border-bottom-none {border-bottom: none;}
.tbl-table .tbl-row .tbl-cell {padding: 16px 24px;border-right: none;font-size: 1.6rem;vertical-align: middle;color: #686868;border-color: #d1d1d1;box-sizing: border-box;}
.tbl-table .tbl-row .tbl-th-cell {width: 26%; font-weight:900;color: #000;}
.tbl-table .tbl-row .tbl-cell .btn {margin-left: 20px; font-size: 1.4rem;padding: .8rem 1rem;}
@media(max-width:767px) {
  .tbl-table .tbl-row .tbl-cell {padding: 10px 8px;}
  .tbl-table.tbl-sp-flattable .tbl-cell {display:block;}
  .tbl-table.tbl-sp-flattable .tbl-row .tbl-cell {width:auto!important;}
  .tbl-table.tbl-sp-flattable .tbl-row .tbl-th-cell {border-bottom: none;padding-bottom: 0;}
  .tbl-table.tbl-sp-flattable .tbl-row .tbl-cell .btn {margin: 10px 0 0; display: block;width: 100px;}
}


/* box-example */
/* box-message */
.box-example,
.box-message {background: #f7f7f7; border-radius: 12px;}
.box-example {padding: 20px;}
.box-example p {font-size: 13px;line-height: 21px;}
.box-message {padding: 36px;margin-bottom: 20px;}
.box-message h3,
.box-message ul,
.box-message ul li,
.box-message p {line-height: 1.6; color: #686868;}
.box-message h3 {font-size: 16px;}
.box-message p {font-size: 15px;}
.box-message p:last-child {margin-bottom: 0;}
@media(max-width:575px) {
  .box-example{margin-top: 34px; margin-left: -15px;margin-right: -15px;padding: 24px!important;border-radius: 0;}
  .box-message{margin-top: 34px;margin-bottom: 0; margin-left: -15px;margin-right: -15px;padding: 24px!important;border-radius: 0;}
}

/* hidden */
@media(min-width:768px) {
  .md-visible {display: block;}
  .md-hidden {display: none;}
  .text-md-center {text-align: center;}
}
@media(max-width:767px) {
  .md-visible {display: none;}
  .md-hidden {display: block;}
}
/* typography */
strong {font-weight: 600;}
.text-alert {line-height: 16px;}
label.text-alert {font-size: 14px;}
.text-alert .sign-info-f {margin: -1px 4px 0 6px; font-size: 16px;vertical-align: top;color: #002896;}
label.text-alert .sign-info-f {margin: -1px 0 0 0;}
.text-alert .required + .sign-info-f {margin-left: 0;}

.text-iconLink {}
.text-iconLink a:before {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: "\F103"; position: relative;top: 2px;display: inline-block;margin-right: 8px;font: normal 1em rex-icon}
.icon-round {background-color: #002896;border-radius: 50%;color: #fff;}
.icon-round.large {margin: 0 auto 36px; width: 56px;height: 56px;font-size: 24px;line-height: 56px;}

/* ---------------------------------------- */
/* header custom */
/* ---------------------------------------- */
.rc-h-standard .rc-h-inner,
.rc-h-standard, .rc-h-standard.rc-h-liquid .rc-h-noscript-bar,
.rc-h-standard.rc-h-liquid .rc-h-utility-bar,
.rc-h-standard.rc-h-liquid .rc-h-service-bar,
.rc-h-standard.rc-h-liquid .rc-h-search-bar,
.rc-h-standard.rc-h-liquid .rc-h-section-bar,
.rc-h-standard.rc-h-liquid .rc-h-subsection-bar,
.rc-f-standard .rc-f-inner {width: auto;min-width: 320px;}
.rc-f-standard .rc-f-inner {max-width: 1200px;}
.rc-h-standard .rc-h-service-bar {border-bottom: none;padding-bottom: 15px;}
.rc-h-standard .rc-h-inner {width: auto;min-width: 320px;}
@media(min-width:1200px) {.rc-h-standard .rc-h-inner {max-width: 1200px;}}
@media(max-width:1200px) {.rc-h-standard .rc-h-inner,.rc-f-standard .rc-f-inner { padding-left: 15px; padding-right: 15px;}}
@media(max-width:768px) {.rc-h-standard {display: none;}}
/********************/
/* Base Text Style */
.rc-h-standard {font-size: 12px;line-height: 1.6;}
/* Base Font Color */
.rc-h-standard, .rc-h-standard a:link, .rc-h-standard a:visited, .rc-h-standard a:hover, .rc-h-standard a:active {color: #686868;}
/* Skin Font Color */
.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover, .rc-h-standard .rc-h-section-nav a.rc-h-active, .rc-h-standard .rc-h-subsection-nav a.rc-h-active {color: #002896;}
/* Skin Border Color */
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action {border-color: #002896;}
/* Skin Border Bottom Color */
.rc-h-standard .rc-h-service-bar {border-bottom-color: #002896;}
/* Skin Background Color */
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-strong-action, .rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn, .rc-h-standard .rc-h-search-bar {background-color: #002896;}
/* Skin Highlight Background Color */
.rc-h-standard .rc-h-genre-dropdown:hover > a, .rc-h-standard .rc-h-genre-dropdown.rc-h-hover > a {background-color: #002896;}
/* Action Button Color */
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-books-action {background-color: #002896;}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn.rc-h-kobo-action {background-color: #63c8d5;}
/* Dropdown Module */
.rc-h-standard .rc-h-dropdown {position: relative;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  margin: 0;
  padding: 1px;
  background: #ffffff;
  z-index: 20;
  white-space: nowrap;
  -webkit-box-shadow: 0px 0px 2px 1px #bababa;
          box-shadow: 0px 0px 2px 1px #bababa;
  display: none;
  top: 100%;
  left: 0;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li {position: relative;float: none;margin: 0;padding: 0;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > span {display: block;position: relative;padding: 4px 14px 4px 10px;cursor: pointer;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > a, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > span, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > a, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-hover > span, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > a, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-active > span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li a.rc-h-active,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li span.rc-h-active {background: #f6f6f6;color: #000000;text-decoration: none;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > span {padding-right: 28px;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > span:after {
  position: absolute;
  top: 50%;
  right: 8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 0;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-color: transparent transparent transparent #686868;
  margin-top: -4px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child > .rc-h-dropdown-panel {display: none;top: 0;left: 100%;margin-left: -5px;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > span:after, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > span:after {border-left-color: #f2ab00;}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child:hover > .rc-h-dropdown-panel, .rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.rc-h-dropdown-child.rc-h-hover > .rc-h-dropdown-panel {display: block;}
.rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel, .rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel {display: block;}
/* Main */
.rc-h-standard input,
.rc-h-standard button,
.rc-h-standard select {font-family: inherit;}
.rc-h-standard a {text-decoration: none;}
.rc-h-standard a img {border: none;}
.rc-h-standard a:hover {text-decoration: underline;}
.rc-h-standard li {list-style: none;}
.rc-h-standard .rc-h-inner {margin: 0 auto;}
.rc-h-standard.rc-h-liquid .rc-h-noscript-bar,
.rc-h-standard.rc-h-liquid .rc-h-utility-bar,
.rc-h-standard.rc-h-liquid .rc-h-service-bar,
.rc-h-standard.rc-h-liquid .rc-h-search-bar,
.rc-h-standard.rc-h-liquid .rc-h-section-bar,
.rc-h-standard.rc-h-liquid .rc-h-subsection-bar {padding-left: 10px;padding-right: 10px;}
.rc-h-standard.rc-h-liquid .rc-h-inner {width: auto;}
.rc-h-standard .rc-h-noscript-bar {
  padding: 3px 0 2px;
  border-top: 2px solid #d8b6b6;
  border-bottom: 2px solid #d8b6b6;
  background: #faeaea;
  color: #b03434;
}
.rc-h-standard .rc-h-noscript-bar p {margin: 0;padding: 0;text-align: center;}
.rc-h-standard .rc-h-noscript-bar a:link, .rc-h-standard .rc-h-noscript-bar a:visited, .rc-h-standard .rc-h-noscript-bar a:hover, .rc-h-standard .rc-h-noscript-bar a:active {color: #bf0000;}
.rc-h-standard .rc-h-utility-bar {position: relative;z-index: 20;/*background: #f9f9f9;*/}
.rc-h-standard .rc-h-group-nav {float: right;margin: 0;padding: 0;}
.rc-h-standard .rc-h-group-nav li {position: relative;float: left;z-index: 20;}
.rc-h-standard .rc-h-group-nav li a {display: block;padding: 4px 4px 3px 4px;}
.rc-h-standard .rc-h-group-nav li a:hover {text-decoration: none;}
.rc-h-standard .rc-h-group-nav li:hover, .rc-h-standard .rc-h-group-nav li.rc-h-hover {/*background: #f0f0f0;*/}
.rc-h-standard .rc-h-group-dropdown > a:after {
  display: inline-block;
  content: "";
  margin-left: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 4px;
  border-right-width: 4px;
  border-bottom-width: 0;
  border-left-width: 4px;
  border-color: #686868 transparent transparent transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel {left: auto;right: 0;}
.rc-h-standard .rc-h-group-dropdown:hover > a:after, .rc-h-standard .rc-h-group-dropdown.rc-h-hover > a:after {border-top-color: #333333;}
.rc-h-standard .rc-h-inner:after {clear: both;display: table;content: " ";}

/* header-menu */
.header-menu.rc-h-standard .rc-h-group-dropdown > a:after {display: none;}
.header-menu.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {padding-bottom: 20px; width: 208px;left: 0; right:auto;text-align: left;}
.header-menu.rc-h-standard .header-cateMenuTitle {position: relative;}
.header-menu.rc-h-standard .header-cateMenuTitle span.rex-icon,
.header-menu.rc-h-standard .header-cateMenuTitle:hover span.rex-icon{position: absolute;top: 10px; left: 16px; z-index: 10; color: #002298;font-size: 24px;}
.header-menu.rc-h-standard .header-cateMenuTitle span.text {padding: 18px 24px 10px 62px!important;color: #002298;font-size: 16px;font-weight: 900;}
.header-menu.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li.header-cateMenuTitle:hover > span{background-color: transparent!important;color: #002298;}
.header-menu.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li > a {padding: 8px 24px 8px 30px;color: #686868;}
.header-menu.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel > li:hover > a{background-color: transparent!important;color: #4f76dd;}

/* ---------------------------------------- */
/* Wallet header */
/* ---------------------------------------- */
.wallet-header {}
.header-main {margin: 0 auto;width: 100%;max-width: 100%;padding: 10px 0 0 0;box-sizing: border-box;border-bottom: 1px solid #eee;background-color: #fff;position: relative;z-index: 10}
.header-main-inner {width: 100%;max-width: 1200px;margin: 0 auto;padding: 0;display: -webkit-box;display: flex;}
.header-menuIcon {margin-right: 16px;width: 10%;min-width: 25px;max-width: 40px;cursor: pointer;}
.header-menuIcon-icon {line-height: 0;-webkit-box-align: center;align-items: center;font-size: 20px;text-align: center;margin-bottom: 4px;padding-top: 4px;}
.header-menuIcon-label {white-space: nowrap;font-size: 10px;text-align: center;line-height: 1.2;}
.header-logo {width: 56px;}
.header-logo a {display: block;}
.header-logo-sp {display: inline-block;width: 56px;height: 31px;}
.header-logo-pc {display: none;}
.header-menu {display: none;-webkit-box-flex: 1;flex-grow: 1;text-align: center;}
.header-menuList {display: -webkit-box;display: flex;font-size: 14px;position: relative;line-height: 1;top: 1px;margin-right: 10%;}
.header-menuList-item {width: auto;padding-top: 5px;border-bottom: 1px solid transparent;-webkit-transition: border-bottom-color .2s ease-out;transition: border-bottom-color .2s ease-out;margin-right: 6%;-webkit-user-select: none;-ms-user-select: none;user-select: none;}
.header-menuList-item:last-child {margin-right: 0}
.header-menuList-item:hover, .header-menuList-item.is-current, .header-menuList-item.is-enter {-webkit-transition: border-bottom-color .1s ease-out;transition: border-bottom-color .1s ease-out;border-bottom: 1px solid #002896;}
.header-menuList-item:hover a, .header-menuList-item:hover span, .header-menuList-item.is-current a, .header-menuList-item.is-current span, .header-menuList-item.is-enter a, .header-menuList-item.is-enter span {color: #002896;}
.header-menuList-item span, .header-menuList-item a {color: #686868;-webkit-transition: color .2s ease-in;transition: color .2s ease-in;display: block;padding: 8px 2px 14px;white-space: nowrap}
.header-menuList-item span:hover, .header-menuList-item a:hover {color: #002896;text-decoration: none; -webkit-transition: color .1s ease-out;transition: color .1s ease-out;}
/* header-right */
.header-right {margin-top: 5px;margin-left: auto;}
.header-right .btn {font-size: 14px; padding-top: 9px; padding-bottom: 9px;}
.header-right .btn .rex-icon.review-edit-f {margin: 0 3px 0 0;}
.header-right .btn:first-child {padding-left: 12px;padding-right: 12px;}
.header-right .btn:last-child {padding-left: 12px;padding-right: 12px;margin-left: 1px;}
@media(max-width:1230px) {.header-main-inner { padding-left: 15px; padding-right: 15px;}}
@media screen and (min-width:769px) {
  .header-simple {padding: 30px 0 4px 0;}
  .header-right .btn {height: 40px;}
  .header-right .btn .rex-icon { top: -1px;font-size: 17px;}
}
@media screen and (max-width:768px) {
  #header {height: 57px;}
  .header-main {padding-top: 8px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);}
  .header-main-inner {padding: 0 20px 3px;}
  .header-simple {padding-bottom: 3px;}
  .header-menuIcon-icon {font-size: 30px;margin-bottom: 4px;padding-top: 4px;}
  .header-logo h1 {margin-bottom: 0;}
  .header-right {margin-top: 0;}
  .header-right .btn,.header-right .btn:active,.header-right .btn:focus.header-right .btn:active,.header-right .btn:focus,.header-right .btn:hover {padding-top: 0;padding-bottom: 0; color: #4d4d4d; border: none;background-color: transparent;font-size: 10px;transition:none;}
  .header-right .btn .rex-icon.review-edit-f:before {content: "\F1A6";}
  .header-right .btn:last-child {padding-right: 0;}
  .header-right .btn .rex-icon {display: block;margin: 0;font-size: 24px;color: #002896;}
}
/* header-navi */
.header-navi {width: 100%;box-sizing: border-box}
.header-sideNaviTitle {background-color: #002896;display: -webkit-box;display: flex;padding: 0 24px;-webkit-box-align: center;align-items: center}
.header-sideNaviTitle-text, .header-sideNaviTitle-icon {color: #FFF;line-height: 1;padding: 20px 0}
.header-sideNaviTitle-text {font-size: 14px;font-weight: 700}
.header-sideNaviTitle-icon {cursor: pointer;margin-left: auto;font-size: 14px!important;padding: 2px}
.header-naviWrapper {
  width: 86%;
  max-width: 460px;
  height: 100%;
  box-sizing: border-box;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: fixed;
  z-index: 200;
  left: 0;
  top: 0;
  -webkit-transform: translate3d(-120%, 0, 0);
  transform: translate3d(-120%, 0, 0);
  background-color: #EEE;
  box-shadow: 4px 0 4px rgba(0,0,0,.3);
}
.header-naviWrapper.is-sideNavi-open {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
  transition: transform .2s ease-out, -webkit-transform .2s ease-out
}
.header-naviWrapper.is-sideNavi-close {-webkit-transition: -webkit-transform .2s ease-out;transition: -webkit-transform .2s ease-out;transition: transform .2s ease-out;transition: transform .2s ease-out, -webkit-transform .2s ease-out}
.header-cateTitle {border-top: 1px solid #eee;padding: 10px 0 10px 56px;}
.header-cateTitle.border-none{ border-top: none;}
.header-cateTitle a, .header-cateTitle span {width: 100%;display: inline-block;line-height: 1;box-sizing: border-box;padding: 0;font-size: 16px; color: #002896;-webkit-transition: color .1s ease-in;transition: color .1s ease-in}
.header-cateTitle .rex-icon {margin: -5px 8px 0 -36px;font-size: 24px;width: 24px;vertical-align: middle;}
.header-cateTitle a {color: #686868;}
.header-cateTitle a:hover {color: #686868;-webkit-transition: color .2s ease-out;transition: color .2s ease-out;}
.header-naviLists {width: 100%;max-width: 1200px;background-color: #FFF;padding: 0 0 100px;box-sizing: border-box;margin: 0 auto;}
.header-naviList {padding-top: 10px;}
.header-naviList:first-child .header-cateTitle {border-top: none;}
.header-naviList__single.is-current {background-color: #d9f8d9;}
.header-naviList__single.is-current a {color: #009500;}
.header-cateMenu {display: none;}
.header-cateMenu-item a {
  width: 100%;
  position: relative;
  z-index: 30;
  display: inline-block;
  line-height: 1;
  box-sizing: border-box;
  padding: 8px 16px 8px 32px;
  padding: 8px 1rem 8px 2rem;
  font-size: 12px;
  color: #686868;
  -webkit-transition: color .1s ease-in;
  transition: color .1s ease-in
}
.header-cateMenu-item a:hover {color: #002896;-webkit-transition: color .2s ease-out;transition: color .2s ease-out}
.header-cateMenu.is-open {display: block}
.header-cateMenuInner {padding-left: 0;}
.header-cateMenuInner .header-cateMenu-item {margin-top: 0;margin-bottom: 0;}
.header-cateMenuInner.is-sidenavi-hidden {display: none}
html.is-sideNavi-open, body.is-sideNavi-open {height: 100%;width: 100%;position: absolute;overflow: hidden}
.sideNaviBackground {
  display: none;
  cursor: pointer;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transition: background-color ease-out .2s;
  transition: background-color ease-out .2s;
  background-color: transparent
}
.sideNaviBackground.is-sideNavi-open {display: block;will-change: all;background-color: rgba(0,0,0,.5)}
@media screen and (min-width:769px) {
#header {border-top: 3px solid #002896;}
.header-main-inner {padding-bottom: 0}
.header-menuIcon {display: none}
.header-logo {width: 200px;margin-right: 70px}
.header-logo-sp {display: none}
.header-logo-pc {display: inline-block;width: 200px;height: 32px}
.header-menu {display: block;margin-top: 10px;}
.header-menuList {max-width: 700px}
.header-expandMenu {display: block;position: relative;max-width: 1200px;margin: 0 auto;box-sizing: border-box}
.header-navi {padding: 0 10px}
.header-sideNaviTitle {display: none}
.header-naviWrapper {width: 100%;max-width: 100%;background-color: #FFF;height: auto;position: static;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);box-shadow: none;overflow-y: auto;-webkit-transition: none;transition: none}
.header-naviLists {display: -webkit-box;display: flex;padding: 0}
.header-naviList {display: none}
.header-naviList.is-current {display: block;width: 100%;padding-left: calc(178px + 70px)}
.header-cateMenu {display: block}
.header-cateMenu-item a {padding: 13px 0}
.header-cateMenu-item {border-bottom: none;width: auto;margin-right: 5%;background-image: none}
.header-cateMenu-item:last-child {margin-right: 0}
.header-cateMenu-item.is-current {background-color: transparent}
.header-cateMenu-item.is-current a {color: #002896}
.header-cateMenu-item.is-current:after {content: none}
.header-cateMenuInner {display: -webkit-box;display: flex;flex-wrap: wrap}
.header-cateMenuInner.is-sidenavi-hidden {display: -webkit-box;display: flex}
.sideNaviBackground {display: none}
}
/* ---------------------------------------- */
/* Wallet footer */
/* ---------------------------------------- */
.footer-navi-bar {background-color: #002896;color: #fff;}
.footer-navi-bar h4,.footer-navi-bar p,.footer-navi-bar li,.footer-navi-bar a,.footer-navi-bar a:link,.footer-navi-bar a:visited,.footer-navi-bar a:hover,.footer-navi-bar a:active {color: #fff;font-weight: normal;font-size: 12px;}
.footer-navi-bar .linkmenu {margin-top: 25px; margin-bottom: 6px;}
.footer-navi-bar .linkmenu-wrapper h4 {display:inline-block; margin-left: 6px; margin-bottom: 16px; font-size: 16px; font-weight: 800;}
.footer-navi-bar .linkmenu-wrapper ul {margin-bottom: 36px;}
.footer-navi-bar .linkmenu-wrapper ul li {margin-bottom: 6px;}
.sabnavi-box {text-align: center;}
.sabnavi-box h4,.sabnavi-box p,.sabnavi-box li,.sabnavi-box small,.sabnavi-box a,.sabnavi-box a:link,.sabnavi-box a:visited,.sabnavi-box a:hover,.sabnavi-box a:active {font-weight: normal;font-size: 10px;}
.copyright-box {margin-bottom: 4px;}
.copyright-box p {margin-bottom: 0px;}
.navigation-bar .nav-list,
.navigation-bar .nav-list li {display: inline-block;margin-left: 24px;}
.navigation-bar .nav-list li:first-child {margin-left: 0;}
.social-twitter {margin-top: 32px;}
.notes-box {display: inline-block;margin: 16px auto 18px;padding: 8px;background-color: #284bab;border-radius: 4px;text-align:left;}
.notes-box li {margin-left: 8px;}
.notes-box li:before {display: inline-block;content: "・";text-indent: -8px;}
.rc-f-navi-bar {}
.rc-f-navi-bar .container {padding: 8px 20px 16px;}
.rc-f-navi-bar p {margin: 16px 0 0 0;font-size: 12px;}
.rc-f-navi-bar .nav-list,
.rc-f-navi-bar .nav-list li {display: inline-block;color: #686868;font-size: 12px;}
.rc-f-navi-bar .nav-list li {margin-right: 30px;}
.rc-f-navi-bar .nav-list li:last-child {margin-right: 0px;}
.rc-f-navi-bar .nav-list a,.rc-f-navi-bar .nav-list a:link,.rc-f-navi-bar .nav-list a:visited,.rc-f-navi-bar .nav-list a:hover,.rc-f-navi-bar .nav-list a:active {color: #686868;}
.rc-f-navi-bar .bn-fcb img.bnr-fcblogo-sp {width: 270px;}
.rc-f-navi-bar .bn-fcb img.bnr-fcblogo-pc {width: 158px;}

@media(min-width:576px) {
  .rc-f-navi-bar .container {width: 560px!important;}
  .rc-f-navi-bar .navi-bar {float: right;}
  .rc-f-navi-bar .bn-fcb {float: left;}
  .rc-f-navi-bar .bn-fcb img.bnr-fcblogo-sp {display: none;}
  .rc-f-navi-bar .bn-fcb img.bnr-fcblogo-pc {display: block;}
}
@media(max-width:575px) {
  .rc-f-navi-bar .navi-bar {margin-left: auto;margin-right: auto;width: 270px;}
  .rc-f-navi-bar p,
  .rc-f-navi-bar .nav-list,
  .rc-f-navi-bar .nav-list li {font-size: 10px;}  
  .rc-f-navi-bar .nav-list li {margin-right: 20px;}
  .rc-f-navi-bar .bn-fcb {margin-top: 4px;}
  .rc-f-navi-bar .bn-fcb img.bnr-fcblogo-sp {display: block;margin: auto;}
  .rc-f-navi-bar .bn-fcb img.bnr-fcblogo-pc {display: none;}
}
@media screen and (min-width:769px) {
  .pc-hidden,
  .sns-bar-title,
  .footer-navi-bar-title,
  .navigation-bar-title {display: none!important;}
}

@media screen and (max-width:768px) {
  .sp-hidden {display: none!important;}
  .footer-navi-bar .container {padding-top: 6px;padding-bottom: 6px;}
  .footer-navi-bar .linkmenu {display: none;}
  .footer-navi-bar .nav-list {margin-left: 0;}
  .sabnavi-box {text-align: left;}
}
.footer-navi-bar-title h4 {position: relative;padding: 16px 0;font-size: 16px;}
.footer-navi-bar-title h4 .chevron-right {position: absolute;top: 40%;right: 0; font-size: 16px;transform: rotate(90deg);}
.sns-bar-title {padding: 10px 0 15px 0;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
.sns-bar-title ul li {display: inline-block;}
.navigation-bar-title {padding-top: 16px;padding-bottom: 6px;line-height: 20px; border-top: 1px solid #fff;}
.navigation-bar-title h4{line-height: 20px;}
.navigation-bar-title .desktop-l {margin-top: -5px; margin-right: 6px; font-size: 20px;vertical-align: middle;}
.icon-svg {display: inline-block;margin-right: 6px;width: 20px;height: 20px;vertical-align: middle;background-position: center center;background-repeat: no-repeat;}
.svg-fb {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.9722 1.25391V15.2461C15.9722 15.4805 15.8901 15.6797 15.7261 15.8438C15.562 16.0312 15.3511 16.125 15.0933 16.125H11.0854V10.0078H13.1245L13.4409 7.65234H11.0854V6.14062C11.0854 5.74219 11.1558 5.46094 11.2964 5.29688C11.4839 5.08594 11.8003 4.98047 12.2456 4.98047H13.5112V2.83594C13.019 2.78906 12.4097 2.76562 11.6831 2.76562C10.769 2.76562 10.0308 3.03516 9.46826 3.57422C8.90576 4.11328 8.62451 4.88672 8.62451 5.89453V7.65234H6.58545V10.0078H8.62451V16.125H1.10107C0.843262 16.125 0.632324 16.0312 0.468262 15.8438C0.304199 15.6797 0.222168 15.4805 0.222168 15.2461V1.25391C0.222168 0.996094 0.304199 0.785156 0.468262 0.621094C0.632324 0.457031 0.843262 0.375 1.10107 0.375H15.0933C15.3276 0.375 15.5269 0.457031 15.6909 0.621094C15.8784 0.785156 15.9722 0.996094 15.9722 1.25391Z' fill='white'/%3E%3C/svg%3E");
}
.svg-tw {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='19' height='16' viewBox='0 0 19 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.9146 4.59375C16.938 4.6875 16.9497 4.83984 16.9497 5.05078C16.9497 6.73828 16.5396 8.36719 15.7192 9.9375C14.8755 11.6016 13.6919 12.9258 12.1685 13.9102C10.5044 15.0117 8.59424 15.5625 6.43799 15.5625C4.37549 15.5625 2.48877 15.0117 0.777832 13.9102C1.03564 13.9336 1.32861 13.9453 1.65674 13.9453C3.36768 13.9453 4.90283 13.418 6.26221 12.3633C5.44189 12.3633 4.71533 12.1289 4.08252 11.6602C3.47314 11.168 3.05127 10.5586 2.81689 9.83203C3.05127 9.85547 3.27393 9.86719 3.48486 9.86719C3.81299 9.86719 4.14111 9.83203 4.46924 9.76172C3.62549 9.57422 2.92236 9.14062 2.35986 8.46094C1.79736 7.78125 1.51611 7.00781 1.51611 6.14062V6.07031C2.03174 6.375 2.58252 6.53906 3.16846 6.5625C2.67627 6.21094 2.27783 5.76562 1.97314 5.22656C1.66846 4.6875 1.51611 4.10156 1.51611 3.46875C1.51611 2.8125 1.69189 2.19141 2.04346 1.60547C2.95752 2.75391 4.0708 3.66797 5.3833 4.34766C6.71924 5.02734 8.13721 5.40234 9.63721 5.47266C9.59033 5.19141 9.56689 4.91016 9.56689 4.62891C9.56689 3.97266 9.73096 3.36328 10.0591 2.80078C10.3872 2.21484 10.8325 1.75781 11.395 1.42969C11.9575 1.10156 12.5669 0.9375 13.2231 0.9375C13.7622 0.9375 14.2544 1.04297 14.6997 1.25391C15.1685 1.46484 15.5786 1.74609 15.9302 2.09766C16.7739 1.93359 17.5591 1.64062 18.2856 1.21875C18.0044 2.08594 17.4653 2.76562 16.6685 3.25781C17.3716 3.16406 18.0747 2.96484 18.7778 2.66016C18.2622 3.41016 17.6411 4.05469 16.9146 4.59375Z' fill='white'/%3E%3C/svg%3E");
}
.svg-Rcircle {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg data-name='Isolation Mode' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 87.3 92.9'%3E%3Ctitle%3Ecircle_logo_wh%3C/title%3E%3Cpolygon points='12.5 92.9 0 82.4 87.3 82.4 12.5 92.9' style='fill:%23fff'/%3E%3Cpath d='M48.1,88.9V65.8h10L75.5,88.9H93.2L72.3,61A25.74,25.74,0,0,0,57.4,14.3H34V88.9Zm0-60.4h9.3a11.55,11.55,0,1,1,0,23.1H48.1Z' transform='translate(-21.5 -14.3)' style='fill:%23fff'/%3E%3C/svg%3E");
}

